[PATCH] remove many unneeded #includes of sched.h
[linux-2.6.git] / drivers / isdn / hysdn / Kconfig
1 #
2 # Config.in for HYSDN ISDN driver
3 #
4 config HYSDN
5         tristate "Hypercope HYSDN cards (Champ, Ergo, Metro) support (module only)"
6         depends on m && PROC_FS && PCI && BROKEN_ON_SMP
7         help
8           Say Y here if you have one of Hypercope's active PCI ISDN cards
9           Champ, Ergo and Metro. You will then get a module called hysdn.
10           Please read the file <file:Documentation/isdn/README.hysdn> for more
11           information.
12
13 config HYSDN_CAPI
14         bool "HYSDN CAPI 2.0 support"
15         depends on HYSDN && ISDN_CAPI
16         help
17           Say Y here if you like to use Hypercope's CAPI 2.0 interface.
18